body {
 margin: 0; 
 padding: 0; 
 background-color: white;
}

body, td, th {
 font-family: arial,helvetica,sans-serif;
 font-size: 11pt;
}

.body { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 12px; 
 color: #000000;}
 
img { 
 border: 0; 
 padding-right: 0px; 
 padding-left: 0px;
 padding-top: 0px; 
 padding-bottom: 0px;
}

a {
 padding-right: 4px; 
 padding-left: 4px;
}

option.variant1 {
 background-color:#FFFFFF; 
 color:black;
}

option.variant2 {
 background-color:#F0F0F0; 
 color:black;
}

option.variant3 {
 background-color:red; 
 color:#FFFFFF;
}

option.variant4 {
 background-color:yellow; 
 color:black;
}

div.cmsconf
{
 color:#990000;
 width:100%;
 height:100%;
}

div.advert1
{
 display:none;
 background-color:#FFFFCC;
 width:100%;
 height:100%;
}

div.advert2
{
 display:none;
 background-color:#CCFF99;
 width:100%;
 height:100%;
}

div.advert3
{
 display:none;
 background-color:#FFCC66;
 width:100%;
 height:100%;
}

div.confirmpopup
{
 position:absolute;
 z-index:9;
 display:none;
 top:50%;
 left:50%;
 width:400px; 
 height:180px; 
 margin-left:-200px;
 margin-top:-75px;
 border:1px solid blue; 
 padding:20px;
 background-color:#F0F0F0;
 color:maroon;
}

div.okpopup
{
 position:absolute;
 z-index:9;
 display:none;
 top:50%;
 left:50%;
 width:400px; 
 height:100px; 
 margin-left:-200px;
 margin-top:-75px;
 border:1px solid blue; 
 padding:20px;
 background-color:#F0F0F0;
 color:maroon;
}

div.okpopup2
{
 position:absolute;
 z-index:9;
 display:none;
 top:50%;
 left:50%;
 width:450px; 
 height:320px; 
 margin-left:-200px;
 margin-top:-75px;
 border:1px solid blue; 
 padding:20px;
 background-color:#F0F0F0;
 color:maroon;
}

div.okpopup3
{
 position:absolute;
 z-index:9;
 display:none;
 top:50%;
 left:50%;
 width:450px; 
 height:140px; 
 margin-left:-200px;
 margin-top:-75px;
 border:1px solid blue; 
 padding:20px;
 background-color:#F0F0F0;
 color:maroon;
}

.selectTime { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 10px; 
 color: #000000;
 background-color: yellow;
}

.msgEvent { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 15pt; 
 color: #0000FF;}

.noteEvent { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 12pt; 
 color: #DF0101;}
 
.imgClass { 
    background-image: url(../images/seacrh.gif);
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    border: 0px;
}

.imgClassRrfsh { 
    background-image: url(../images/rfrshbtn.gif);
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 25px;
    height: 24px;
    border: 0px;
}

.spotlightpromotion1 {
 background-image: url(../images/prmtnbcgrnd1.jpg);
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 12pt;
 color: #075181;
}

.spotlightpromotion2 {
 background-image: url(../images/prmtnbcgrnd2.jpg);
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 12pt;
 color: #075181;
}

.spotlightpromotion3 {
 background-image: url(../images/prmtnbcgrnd3.jpg);
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 12pt;
 color: #075181;
}

.spotlightpromotion4 {
 background-image: url(../images/prmtnbcgrnd4.jpg);
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 12pt;
 color: #075181;
}

.spotlightlink {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 12pt;
 color: #990000;
}

.srchInput {
 font-family: arial,helvetica,sans-serif;
 font-size: 10pt;
 color: gray;
}

.bigtitle {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 18pt;
 color: #075181;
}

.title {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 12pt;
 color: #075181;
}

.title2 {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 11pt;
 color: #990000;
}

.title2a {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 10pt;
 color: #990000;
}

.title2b {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 10pt;
 color: #CC0000;
}

.title2c {
 font-family: arial,helvetica,sans-serif;
 font-weight: normal;
 font-style: italic;
 font-size: 11pt;
 color: #990000;
}

.title2d {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 11pt;
 color: #075181;
}

.titlelink {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 10pt;
 color: white;
}

.title3 {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 10pt;
 color: black;
}

.title4 {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 10pt;
 color: white;
}

.text {
 font-family: arial,helvetica,sans-serif;
 font-size: 10pt;
 color: black;
}
 
.imgleft {
 padding: 0 8px 8px 0;
 float: left;
}

.inputattendee {
 margin-bottom: 8px;
 border-color: #9ecaed;
 border: 1px solid #dadada;
 padding: 0; 
 background-color: #F8F8F8;
 font-family: arial,helvetica,sans-serif;
 font-size: 11pt;
}

.inputauthor {
 border-color: #9ecaed;
 border: 1px solid #dadada;
 padding: 0; 
 font-family: arial,helvetica,sans-serif;
 font-size: 11pt;
}

.mediumjustify2 {
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 12px;  
 text-align:justify;
}

.mediumjustify {
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 12px;  
 text-align:justify;
 padding-right: 2px; 
 padding-left: 2px;
 padding-top: 0px; 
 padding-bottom: 0px;
}

.message {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 13pt;
 padding-right: 2px; 
 padding-left: 2px;
 padding-top: 10px; 
 padding-bottom: 10px;
}

.message2 {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 12pt;
 padding-right: 2px; 
 padding-left: 2px;
 padding-top: 10px; 
 padding-bottom: 10px;
}

h3 {
 font-family: arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 12pt;
 color: #075181;
 padding-right: 10px; 
 margin: 5px 0px;
 padding-left: 10px;
 padding-top: 0px; 
 padding-bottom: 0px;
 width: 90%; 
 BORDER-BOTTOM: #740a0a 1px solid; 
}

.whitebackclr { background-color: white;}

.yelowbackimg { background-color: #F7F5D4;}

.silverbackimg { background-color: #F8F8F8;}

.advert { 
 background-color: green;
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 10px; 
 }

.whitebackimg { background-color: #FFFFFF;}

.bluebackimg { 
 background-color: #FFFFFF;
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 10px; 
}

.linktext {font-size: 13.5pt;
 font-family: arial, sans-serif;
 font-weight: bold;
 color:#FFFCCC;}

.linkbegin { font: 20px/24px Lucida Calligraphy, cursive, Serif;}

.linkbeginbg { font: 24px/28px Monotype Corsiva, cursive, Serif; font-style: italic;}

.small { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 10px; 
 color: #000000;}

.small2 { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 11px; 
 font-weight: bold; 
 color: #000000;}
 
.small2n { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 11px; 
 color: #000000;}
 
.small3 { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 9px; 
 color: #FF0000;}

.medium { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 14px; 
 color: #000000;}

.medium2 { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 13px; 
 color: #000000;}

.bodwarning { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 11px; 
 color: #FF0000; }
.advertshow { 
 background-color: #FFFFFF;
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 14px; 
}

.nexttime {
 margin-bottom: 5px;
 width: 12px;
 height:32px;
 display:block;
 background:transparent url('../images/timenext_1.jpg') center top no-repeat;
}

.nexttime:hover {
   background-image: url('../images/timenext_2.jpg');
}

.backtime {
 margin-bottom: 5px;
 width: 12px;
 height:32px;
 display:block;
 background:transparent url('../images/timeback_1.jpg') center top no-repeat;
}

.submittimesapproval {
 margin-bottom: 5px;
 width: 104px;
 height:35px;
 display:block;
 background:transparent url('../images/sbmtbtn.jpg') center top no-repeat;
}

.askhelp {
 margin-bottom: 5px;
 width: 13px;
 height:19px;
 display:block;
 background:transparent url('../images/cnfevhlp.jpg') center top no-repeat;
}

.backtime:hover {
   background-image: url('../images/timeback_2.jpg');
}

table.calendar {border: 0;}
table.calendar td, th {text-align: center; border: 0;}
table.calendar th {height: 10px; font-size: 7pt;}
table.calendar td {width: 19px; height: 10px; font-size: 9pt;}
table.calendar .calendar-month {font-weight: bold; margin-top: 3px; font-size: 12pt; text-align: center;}
table.calendar .calendar-month a{text-decoration: none;}
table.calendar .calendar-prev, table.calendar .calendar-next {font-weight: normal;}
table.calendar th {color: green; text-align: center;}
table.calendar td.linked-day {font-size: 11pt;}
